Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
page and limit on list endpoints
page
1
limit
20
100
curl "https://api.puplar.com/customers?page=1&limit=50" \ -H "Authorization: Bearer sk_test_your_key"
{ "message": "Customers retrieved", "data": { "docs": [], "totalDocs": 142, "limit": 20, "page": 1, "totalPages": 8, "hasNextPage": true, "hasPrevPage": false, "nextPage": 2, "prevPage": null } }
hasNextPage
limit=100